# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Narrate, meaning "read the page out loud". This is the name of the feature
# and it is the label for the popup button.
back = Înapoi
speed = Viteză
selectvoicelabel = Voce:
# Default voice is determined by the language of the document.
defaultvoice = Implicit

# Voice name and language.
# eg. David (English)
voiceLabel = %S (%S)
